Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:38:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund السلام عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8245200332 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555383528            07:31 PM, 03rd Apr                     السلام عليكم                    Ok           07:31 PM, 03rd Apr                   Sohaib                   Hello good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:32 PM, 03rd Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (KWD 3.54) on (29/03/2021) and the amount you paid online will be refunded back to your original payment method within 7 - 14 working days.           07:36 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           07:36 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346859